Activity log for bug #737992

Date Who What changed Old value New value Message
2011-03-19 04:15:09 Mathieu Bastian bug added bug
2011-03-23 04:57:23 Mathieu Bastian gephi: status Confirmed Fix Committed
2011-04-13 09:23:40 S├ębastien Heymann gephi: status Fix Committed Fix Released